What do I need to enable to stop this....

Jeff Waugh jeff.waugh at canonical.com
Mon Sep 20 21:47:56 UTC 2004


On Mon, 2004-09-20 at 16:38 -0500, John Hornbeck wrote:
> I get this error when loading and updating hald
> 
>  hald.c:199 drop_privileges() : drop_privileges: could not install
> capabilities; your kernel lacks capability support, therefore some
> features will not be available

Can you "modprobe capability"?

- Jeff

-- 
Ooh, ooh, ooh!             http://www.ubuntulinux.org/           Ubuntu!




More information about the ubuntu-users mailing list